# pvcard Struct Reference

Store for `PVi_ma` keyrecords. More...

`#include <wcs.h>`

## Data Fields

int | i
int | m
double | value

## Detailed Description

The pvcard struct is used to pass the parsed contents of `PVi_ma` keyrecords to wcsset() via the wcsprm struct.

All members of this struct are to be set by the user.

## Field Documentation

int pvcard::i

(Given) Axis number (1-relative), as in the FITS `PVi_ma` keyword. If i == 0, wcsset() will replace it with the latitude axis number.

int pvcard::m

(Given) Parameter number (non-negative), as in the FITS `PVi_ma` keyword.

double pvcard::value

(Given) Parameter value.